Bug 213631 - New version of GHC (6.6) released
New version of GHC (6.6) released
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 07:16 EST by Gen Zhang
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-21 17:35:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gen Zhang 2006-11-02 07:16:52 EST
Reminder bug.
Comment 1 Jens Petersen 2006-11-02 23:56:22 EST
building first for devel: 6.6-1.fc7
Comment 2 Gen Zhang 2006-11-04 08:50:11 EST
I've taken the srpm and built them sucessfully on fc6. Seems to work fine.
Comment 3 Jens Petersen 2006-11-08 22:36:07 EST
Thanks for testing.  I submitted ghc-6.6-1.fc6 to the buildsystem.

Note You need to log in before you can comment on or make changes to this bug.